
WashU Epigenome Browser - Bug # 189

Status: Closed Priority: Normal

Author: Daofeng Li Category:

Created: 04/20/2014 Assignee:

Updated: 05/25/2014 Due date:

Subject: track and barplot background didn't apply to splitted panel

Description

    -  I am not sure if this is a bug

    -  the track and barplot background color didn't apply to splitted panel just after I open a 2nd panel

History

#1 - 05/02/2014 09:12 am - Xin Zhou

This also happens to track color.

#2 - 05/02/2014 11:37 am - Xin Zhou

- Status changed from New to Resolved

Fixed in 37.0.3 on test

Also fixed is font size/font family/bold of item names. Text color is not working at the moment (always the same as box color).

#3 - 05/25/2014 12:10 am - Daofeng Li

- Status changed from Resolved to Closed
